# translation of kmilo_generic.po to Dutch
# translation of kmilo_generic.po to Nederlands
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2004.
# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-10-26 01:18+0200\n"
"PO-Revision-Date: 2005-01-09 19:12+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:189
msgid "Starting KMix..."
msgstr "KMix wordt gestart..."

#: generic_monitor.cpp:121 generic_monitor.cpp:211
msgid "It seems that KMix is not running."
msgstr "KMix blijkt niet te draaien."

#: generic_monitor.cpp:162
msgid "Volume"
msgstr "Volume"

#: generic_monitor.cpp:231
msgid "Mute on"
msgstr "Gedempt"

#: generic_monitor.cpp:234
msgid "Mute off"
msgstr "Niet gedempt"
